footer
{
    display: block;
    min-height: 70px;
    width: 100%;
    background: #D8D8D8;
}

ul.footer-links
{
    padding: 0;
    margin: 0 auto;
    list-style: none;
}

ul.footer-links a {
    color: #827679;
}

a.footer-brand
{
    display: block;
    width: 153px;
    height: 62px;
    margin:5px auto 0 auto;
}

footer div.lgpd-banner {
    padding: 10px 0 5px 0;
    background: rgba(179, 53, 48, 1);
    color: white;
    z-index: 99999;
    display: none;
}

footer div.lgpd-banner a {
    color: #FDCA01 !important;
}

@media (min-width: 768px) {
    ul.footer-links {
        text-align: center;
    }
    ul.footer-links li {
        margin: 0 10px;
        display: inline-block;
        text-align: center;
    }

    ul.footer-links li:after {
        content: ' •';
        color: #827679;
    }

    ul.footer-links li:last-child:after {
        content: '' !important;
        margin-right: auto !important;
    }
    ul.footer-links a {
        margin-right: 20px;
        line-height: 70px;
    }
    ul.footer-links li:last-child a {
        margin-right: 0 !important;
    }
}

@media (max-width: 767px) {
    ul.footer-links {
        margin-top: 10px;
    }
    ul.footer-links a {
        line-height: 30px;
    }
    a.footer-brand
    {
        float: left;
    }
}